{
"version": 8,
"rules": [
    {
        "url": "https://meet.google.com/",
        "type": "prefix",
        "width": 700,
        "height": 450,
        "ignore": [
            { "url": "https://meet.google.com/", "type": "equal" },
            { "url": "https://meet.google.com/about", "type": "prefix" }
        ]
    },
    {
        "url" : "https://whereby.com/",
        "type": "prefix",
        "width": 700,
        "height": 450,
        "ignore": [
            { "url": "https://whereby.com/", "type": "equal" },
            { "url": "https://whereby.com/blog", "type": "prefix" },
            { "url": "https://whereby.com/information", "type": "prefix" },
            { "url": "https://whereby.com/sitemap", "type": "prefix" },
            { "url": "https://whereby.com/user", "type": "prefix" }
        ]
    },
    {
        "url" : "https://teams.live.com/v2/",
        "type": "equal",
        "width": 700,
        "height": 450
    },
    {
        "url" : "https://meet.jit.si/",
        "type": "prefix",
        "width": 700,
        "height": 450,
        "ignore": [
            { "url": "https://meet.jit.si/", "type": "equal" },
            { "url": "https://meet.jit.si/static", "type": "prefix" }
        ]
    }
]
}
